
Redmine - Defect #2929

Cannot dowload latest release from RubyForge

2009-03-08 10:37 - Jerome Vanthournout

Status: Closed Start date: 2009-03-08

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

I cannot download the v0.8.2 release from https://rubyforge.org/frs/?group_id=1850.

I get error 404.

History

#1 - 2009-03-08 11:25 - A. Ni.

- Assignee set to Jean-Philippe Lang

There is no version 0.8.2 on that server. See: http://files.rubyforge.vm.bytemark.co.uk/redmine/

#2 - 2009-03-08 13:09 - Jean-Philippe Lang

Not the first time this problem happens :-(

I hope it will be fixed soon.

#3 - 2009-03-09 18:29 - Jean-Philippe Lang

- Status changed from New to Closed

- Affected version (unused) deleted (0.8.2)

- Affected version deleted (0.8.2)

It's fixed.
